if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/man/man6 ; rm -rf odalaunch.6.gz )
( cd usr/man/man6 ; ln -sf odamex.6.gz odalaunch.6.gz )
( cd usr/man/man6 ; rm -rf odasrv.6.gz )
( cd usr/man/man6 ; ln -sf odamex.6.gz odasrv.6.gz )
